Bug 842167 - [abrt] gnome-shell-3.4.1-5.fc17: Direct_Move_Y: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: Direct_Move_Y: Process /usr/bin/gnome-shell ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:75dd603d9c3b80ee1caa742e6e6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 14:25 EDT by Nicolas Silva
Modified: 2013-08-01 02:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:51:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (171.04 KB, text/plain)
2012-07-22 14:26 EDT, Nicolas Silva
no flags Details
File: maps (94.84 KB, text/plain)
2012-07-22 14:26 EDT, Nicolas Silva
no flags Details
File: dso_list (22.54 KB, text/plain)
2012-07-22 14:26 EDT, Nicolas Silva
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-07-22 14:26 EDT, Nicolas Silva
no flags Details

  None (edit)
Description Nicolas Silva 2012-07-22 14:25:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        pressed "super" key to show the shell, started typing "firefox" and gnome shell restarted while i was typing.
crash_function: Direct_Move_Y
executable:     /usr/bin/gnome-shell
kernel:         3.4.6-2.fc17.x86_64
pid:            1278
pwd:            /home/nico
time:           Sun 22 Jul 2012 01:45:21 PM EDT
uid:            1000
username:       nico

backtrace:      Text file, 175147 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 23080 bytes
maps:           Text file, 97112 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nico/2

core_backtrace:
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x1f6f2 Direct_Move_Y libfreetype.so.6 -
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480 0x2a062 Ins_MIRP libfreetype.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:GNOME_KEYRING_CONTROL=/run/user/nico/keyring-ZQ8gz1
:IMSETTINGS_MODULE=none
:USER=nico
:USERNAME=nico
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/home/nico/bin:/usr/local/sbin:/usr/sbin
:QT_IM_MODULE=xim
:PWD=/home/nico
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=1063
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:SHLVL=0
:HOME=/home/nico
:XDG_SEAT=seat0
:LOGNAME=nico
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dWFuFEBA46,guid=03dad49fb9f11fbaf1dd11ae00000013
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/nico
:XAUTHORITY=/var/run/gdm/auth-for-nico-JVY58Q/database
:OLDPWD=/home/nico
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/nico
:HOSTNAME=localhost.localdomain
:HISTSIZE=1000
:CCACHE_HASHDIR=
:CVS_RSH=ssh
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:QT_GRAPHICSSYSTEM_CHECKED=1
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1070,unix/unix:/tmp/.ICE-unix/1070
:SSH_AUTH_SOCK=/run/user/nico/keyring-ZQ8gz1/ssh
:GPG_AGENT_INFO=/run/user/nico/keyring-ZQ8gz1/gpg:0:1
:DESKTOP_AUTOSTART_ID=10cfb458e6a4a4a8413429791159997800000010700000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62791                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62791                62791                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/nico/.xsession-errors
:pos:	2268
:flags:	0102002
:2:/home/nico/.xsession-errors
:pos:	2268
:flags:	0102002
:3:pipe:[18996]
:pos:	0
:flags:	04000
:4:pipe:[18996]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[18997]
:pos:	0
:flags:	02004002
:7:socket:[19000]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[19012]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[19014]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[19020]
:pos:	0
:flags:	02000002
:14:pipe:[20843]
:pos:	0
:flags:	02004000
:15:pipe:[20843]
:pos:	0
:flags:	02004001
:16:socket:[19018]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[20312]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[19288]
:pos:	0
:flags:	02004002
:22:socket:[18194]
:pos:	0
:flags:	02004002
:23:socket:[20985]
:pos:	0
:flags:	02004002
:24:socket:[21011]
:pos:	0
:flags:	02
:25:socket:[21012]
:pos:	0
:flags:	02004002
:26:socket:[19308]
:pos:	0
:flags:	02004002
:27:pipe:[18191]
:pos:	0
:flags:	01
:28:/dev/rfkill
:pos:	0
:flags:	0104002
:29:socket:[20472]
:pos:	0
:flags:	02004002
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:anon_inode:inotify
:pos:	0
:flags:	02004000
:32:socket:[18208]
:pos:	0
:flags:	02004002
:33:pipe:[21059]
:pos:	0
:flags:	02004000
:34:pipe:[21059]
:pos:	0
:flags:	02004001
:35:socket:[21062]
:pos:	0
:flags:	02004002
:36:/home/nico/.cache/event-sound-cache.tdb.13a98763b1961c6fcf7648c10000000a.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
:37:socket:[21078]
:pos:	0
:flags:	02004002
:38:socket:[21079]
:pos:	0
:flags:	02004002
:39:/usr/share/icons/Faenza/categories/scalable/applications-system.svg
:pos:	65536
:flags:	0100000
:40:/usr/share/icons/Faenza/stock/scalable/avatar-default.svg
:pos:	40247
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 3485ca04-247c-4f91-983a-5d77512652e9
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5581.85
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7870
:System Swap: 10924
:Vendor: LENOVO
:System: 4178A57 ThinkPad T420
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59426:6058:8499) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg-lv_root / ext4 4096 4096 13091009 9705246 9574196 3276800 2919920 2919920
:/dev/sda1 /boot ext4 1024 1024 508644 398267 372667 128016 127653 127653
:/dev/mapper/vg-lv_home /home ext4 4096 4096 23252376 3288740 2124248 5824512 4935382 4935382
:

var_log_messages:
:Jul 22 13:45:21 localhost kernel: [   26.907844] gnome-shell[1278]: segfault at 78 ip 0000003e08c1f6f2 sp 00007fff1294b478 error 6 in libfreetype.so.6.8.0[3e08c00000+9b000]
:Jul 22 13:45:22 localhost abrt[1571]: Saved core dump of pid 1278 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-22-13:45:21-1278 (243175424 bytes)
:Jul 22 13:45:22 localhost gnome-session[1070]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

xsession_errors:
:(gnome-shell:1278): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1278): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1278): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1278): St-WARNING **: Couldn't parse family in font property
:gnome-session[1070]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:1574): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1574): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1574): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1574): St-WARNING **: Couldn't parse family in font property
:(gnome-shell:1574): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-gradient-start'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-gradient-end'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-arrow-background-color'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-gradient-start'
:(gnome-shell:1574): St-WARNING **: Did not find color property '-gradient-end'
Comment 1 Nicolas Silva 2012-07-22 14:26:00 EDT
Created attachment 599632 [details]
File: backtrace
Comment 2 Nicolas Silva 2012-07-22 14:26:26 EDT
Created attachment 599633 [details]
File: maps
Comment 3 Nicolas Silva 2012-07-22 14:26:29 EDT
Created attachment 599634 [details]
File: dso_list
Comment 4 Nicolas Silva 2012-07-22 14:26:31 EDT
Created attachment 599635 [details]
File: build_ids
Comment 5 Dale Wilcox 2012-12-29 16:20:22 EST
Ended AisleRiot Solitaire with signal 11

backtrace_rating: 4
Package: gnome-shell-3.6.2-6.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 6 Fedora End Of Life 2013-07-03 21:52:55 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:52:00 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.